/*reduce the header and footer lag */ 
body div#ccm-dashboard-content {
    margin-bottom: 10px;
    margin-top: 60px;
	display:inline-block;
	/*padding-left: 200px;*/
	text-align: left;
}
/*change the alignment*/
body .ccm-dashboard-page-container {
    margin-left: 200px;
    margin-right: 0;
    width: auto;
	/*overflow: auto;*/
}

body #ccm-dashboard-page {
	text-align: center;
}

.ccm-menu-dropdown-arrow {
	text-indent: -9999em;
	background: url(images/down_ar.png) no-repeat center center;
}

ul#ccm-system-nav a.ccm-menu-dropdown-arrow, ul#ccm-main-nav a.ccm-menu-dropdown-arrow {
	padding-left: 21px;
}

span.edit-down-arr {
	background: url(images/down_ar.png) no-repeat right center;
	padding-left: 21px;
}

ul#ccm-system-nav li.ccm-menu-dropdown {
	border-left: 1px solid #eee;
}

ul#ccm-main-nav li.ccm-menu-dropdown-side {
	border-right: 1px solid #eee;
}

.dashboard-side-menu {
	float:left;
	width: 180px;
	background: #eee;
	font-size: 80%;
}

.ccm-dashboard-page-container .ccm-ui .row {
    margin-left: 0px;
}

.ccm-dashboard-page-container .ccm-ui .offset1, .ccm-dashboard-page-container .ccm-ui .offset2, .ccm-dashboard-page-container .ccm-ui .offset3,
.ccm-dashboard-page-container .ccm-ui .offset4, .ccm-dashboard-page-container .ccm-ui .offset5, .ccm-dashboard-page-container .ccm-ui .offset6,
.ccm-dashboard-page-container .ccm-ui .offset7, .ccm-dashboard-page-container .ccm-ui .offset8, .ccm-dashboard-page-container .ccm-ui .offset9,
.ccm-dashboard-page-container .ccm-ui .offset10, .ccm-dashboard-page-container .ccm-ui .offset11, .ccm-dashboard-page-container .ccm-ui .offset12,
.ccm-dashboard-page-container .ccm-ui .span-one-third, .ccm-dashboard-page-container .ccm-ui .span-two-thirds,
.ccm-dashboard-page-container .ccm-ui .offset-one-third, .ccm-dashboard-page-container .ccm-ui .offset-two-thirds{
	margin-left:0px;
}

.ccm-dashboard-page-container .ccm-ui:first-child > .row > [class*="span"] {
	margin-left: 0px;
	/*float: none;*/
	display:block;
}

.ccm-dashboard-page-container .ccm-pane .span-pane-third {
	width: 30%;
}

.ccm-dashboard-page-container .ccm-pane .span-pane-half {
	width: 50%;
	margin: 0;
}

ul#ccm-side-nav {
	list-style: none;
	padding: 0;
	margin: -20px -20px -10px;
}

ul#ccm-side-nav ul {
	list-style: none;
	padding: 0;
	margin: 0px;
	font-size: 90%;
}

ul#ccm-side-nav li {
	margin: 0;
	padding: 0;
}

ul#ccm-side-nav ul li {
	margin-left: 10px;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

ul#ccm-side-nav li a {
	padding: 8px 20px 8px 6px;
	border-top: 1px solid #eee;
}

ul#ccm-side-nav li a {
	color: #666;
	font-weight: bold;
	/*font-size: 13px;*/
	line-height: 100%;
	font-size: 120%;
	display:block;
	background: #eee url("../concrete/images/dashboard/bg_header.png") repeat-x center center;
}

ul#ccm-side-nav li li a {
	padding: 8px 20px;
}

ul#ccm-side-nav li a:hover {
	background: url("../concrete/images/dashboard/bg_header_active.png") repeat-x center center;
	text-decoration: none;
}

ul#ccm-side-nav li a.nav-selected {
	font-weight: normal;
}

/* icons */

.ccm-dashboard-system-category {
	background-position: right center;
	background-repeat: no-repeat;
}
.ccm-dashboard-system-category.composer {
	background-image: url(images/icons/page-pencil-24.png);
}

.ccm-dashboard-system-category.sitemap {
	background-image: url(images/icons/sitemap-24.png);
}

.ccm-dashboard-system-category.files {
	background-image: url(images/icons/file-24.png);
}

.ccm-dashboard-system-category.members {
	background-image: url(images/icons/person-24.png);
}

.ccm-dashboard-system-category.reports {
	background-image: url(images/icons/clipboard-report-bar-24.png);
}

.ccm-dashboard-system-category.pagesthemes {
	background-image: url(images/icons/pages-24.png);
}

.ccm-dashboard-system-category.stacksblocks {
	background-image: url(images/icons/block-24.png);
}

#ccm-side-nav .icon {
	padding-left: 20px;
	background-position: left center;
	background-repeat: no-repeat;
}

#ccm-side-nav .composer {
	background-image: url(images/icons/page-pencil-16.png);
}

#ccm-side-nav .sitemap {
	background-image: url(images/icons/sitemap-16.png);
}

#ccm-side-nav .files {
	background-image: url(images/icons/file-16.png);
}

#ccm-side-nav .members {
	background-image: url(images/icons/person-16.png);
}

#ccm-side-nav .reports {
	background-image: url(images/icons/clipboard-report-bar-16.png);
}

#ccm-side-nav .pagesthemes {
	background-image: url(images/icons/pages-16.png);
}

#ccm-side-nav .stacksblocks {
	background-image: url(images/icons/block-16.png);
}

#ccm-side-nav .systemsettings {
	background-image: url(images/icons/settings-16.png);
}

#ccm-side-nav .extendconcrete5 {
	background-image: url(images/icons/extend-16.png);
}

	